@charset "utf-8";
/* CSS Document */

body{
	margin:10px 15px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../imagens/fundo_prac.png);
	}
#tudo {
	width:768px;
	text-align:left;
	margin:0 auto;
	background-image: none;
	background-repeat: repeat-y;
	background-position: 0 0;
	background-color: #FFF;
	list-style-type: decimal;
	}
#topo {
	height:115px;
	background-color:#df7ddf;
	width: auto;
	overflow: hidden;
	}
	
#subtopo {
	font-size: 22px;
	background-color: #5648A4;
	text-align: center;
	color: #FFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	width: auto;
	
	}

#principal {
	width:594px;
	float:left;
	clear: right;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	}
	
.menuTop{
	width:auto;
	font-weight:bold;
	text-align:center;
	background-color: #41377C;
	line-height: 17px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	clear: none;
}
.menuTop:hover{
	width:auto;
	text-align:center;
	background-color: #41377C;
	line-height: 17px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}

.secaoinicio{
	width:auto;
	font-weight:bold;
	text-align:left;
	background-color: #41377C;
	line-height: 17px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	clear: none;
	padding-top: 2px;
	margin-top: 2px;
}

.secaofim{
	width:auto;
	font-weight:bold;
	text-align:right;
	background-color: #41377C;
	line-height: 17px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	clear: none;
	padding-top: 2px;
	margin-top: 2px;
}

.menuItem{
	width:auto;
	background-color: #859DC3;
	line-height: 17px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #000000;
	white-space:pre;
	margin-bottom: 1px;
	text-decoration: none;
}
.menuItem:hover{
	width:auto;
	background-color: #FF3333;
	line-height: 17px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 1px;
}

a:link {
	text-decoration: none;
	list-style-image:none;
	font-weight: normal;
}

.index_noticias {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}

.index_noticias a:link{
	color:#000000;
	text-decoration: none;
}

.index_noticias a:hover{
	color:#0000AA;
}

.index_noticias a:visited{
	text-decoration: none;
}

#navegacao {
	width:172px;
	background-color:#ffbe7d;
	float:left;
	text-align: left;
	clear: both;
	}

#rodape {
	clear:both;
	height:auto;
	background-color:#FFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #42347B;
	border-right-color: #42347B;
	border-bottom-color: #42347B;
	border-left-color: #42347B;
	}
	
#rodape2 {
	clear:both;
	height:auto;
	background-color:#0066CC;
	border-top-style: none;
	border-bottom-style: solid;
	border-top-color: #42347B;
	border-right-color: #42347B;
	border-bottom-color: #42347B;
	border-left-color: #42347B;
	background-position: center;
	border-bottom-width: medium;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	}
.destaqueNoticia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #036;
}
.texto_coape {
	margin: 20px;
	padding: 60px;
	width: 500px;
	text-indent: 10px;
	height: 30px;
}
a.linkum:link {
	color:#FFF;
	text-decoration:none;
	font-family: "Comic Sans MS", cursive;
}
a.linkum:visited {
	color:#FFF;
	text-decoration:none;
	font-family: "Comic Sans MS", cursive;
}
a.linkum:hover {
	color:#FFF;
	text-decoration:underline;
	font-family: "Comic Sans MS", cursive;
}
a.linkum:active {
	color:#FFF;
	text-decoration:underline;
	background-color:#000000;
	font-family: "Comic Sans MS", cursive;
}
.ntu {
	font-family: "Comic Sans MS", cursive;
	color: #FFF;
}
.textonormal {
	font-size: 14px;
	color: #000;
}

#tabela {
	background:url(../imagens/fundo_index.png);
	height: 220px;
}
